- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_setup_failed_t Struct Reference
[XCB API]

xcb_setup_failed_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | status
uint8_t | reason_len
uint16_t | protocol_major_version
uint16_t | protocol_minor_version
uint16_t | length

## Detailed Description

xcb_setup_failed_t

## Field Documentation

uint8_t xcb_setup_failed_t::status

uint8_t xcb_setup_failed_t::reason_len

uint16_t xcb_setup_failed_t::protocol_major_version

uint16_t xcb_setup_failed_t::protocol_minor_version

uint16_t xcb_setup_failed_t::length

The documentation for this struct was generated from the following file:

- xproto.h